<ion-view title="Junio" id="page205">
  <ion-content padding="true" class="has-header">
    <h1 id="junio-heading193" style="color:#000000;text-align:center;">Junio</h1>
    <div>
      <img src="img/aPlr8fIzQnKCHcxyFc4d_Junio.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="junio-markdown169" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'H' con los dedos apoyados a un lado de la nariz se mueve hacia abajo al tiempo que adoptan la configuración 'N'.</p>
    </div>
    <a ui-sref="julio()" id="junio-button451" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mayo()" id="junio-button452" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>